rte_comp_lz4_params(3)

NAME
rte_comp_lz4_params

SYNOPSIS

#include <rte_comp.h>

  Data Fields

uint8_t flags

Detailed Description

Parameters specific to the LZ4 algorithm

Definition at line 297 of file rte_comp.h.

Field Documentation

  uint8_t flags
Compression LZ4 parameter flags. Based on LZ4 standard flags: https://github.com/lz4/lz4/blob/dev/doc/lz4_Frame_format.md#frame-descriptor

Definition at line 298 of file rte_comp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.